body, html {
    margin: 0;
    padding: 0;
    background-color: #000; 
    width: 100%;
    min-height: 100%;
}

.wrapper {
    position: relative;
    width: 100%;
    max-width: 450px;
    margin: 0 auto;   
    min-height: 100vh;
}


.pos {
    position: absolute; 
}


.pos img {
    width: 100%;
    height: auto;
}

.center-x {
    left: 50%;
    transform: translateX(-50%);
}



.bg-stars { left: 20px; top: 343px; width: 360px; z-index: 0; }

.sd1 { left: 36px; top: 77px; width: 77px; }
.sd2 { left: 290.5px; top: 132.5px; width: 73px; }

.title-1 { left: 6px; top: 29px; width: 388px; }
.title-2 { left: 6px; top: 293px; width: 388px; }


.btn-1 { top: 230px; width: 300px; } 
.btn-2 { top: 490px; width: 300px; } 
